Bug 827417 - [abrt] control-center-3.4.1-1.fc17: g_object_notify: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.1-1.fc17: g_object_notify: Process /usr/bin/gnome-c...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:4ca5589195563c20941bb83e580...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 08:20 EDT by orthoatmine
Modified: 2013-07-31 18:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:20:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (4.48 KB, text/plain)
2012-06-01 08:20 EDT, orthoatmine
no flags Details
File: backtrace (66.07 KB, text/plain)
2012-06-01 08:22 EDT, orthoatmine
no flags Details
File: maps (90.87 KB, text/plain)
2012-06-01 08:24 EDT, orthoatmine
no flags Details

  None (edit)
Description orthoatmine 2012-06-01 08:20:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_object_notify
executable:     /usr/bin/gnome-control-center
kernel:         3.3.4-5.fc17.x86_64
pid:            5737
pwd:            /home/orthoatmine
time:           Thu 31 May 2012 01:03:23 PM CEST
uid:            1000
username:       orthoatmine
var_log_messages: May 31 13:03:24 NAS abrt[5843]: Saved core dump of pid 5737 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-05-31-13:03:23-5737 (82567168 bytes)
xsession_errors: (gnome-control-center:2428): screen-cc-panel-WARNING **: Error getting brightness: GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._gsd_5fpower_5fmanager_5ferror.Code0: gsd-backlight-helper failed: 

backtrace:      Text file, 67655 bytes
build_ids:      Text file, 7995 bytes
core_backtrace: Text file, 4590 bytes
dso_list:       Text file, 19932 bytes
maps:           Text file, 93055 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/orthoatmine/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=NAS
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/orthoatmine/keyring-hwpHaq
:IMSETTINGS_MODULE=none
:USER=orthoatmine
:USERNAME=orthoatmine
:MAIL=/var/spool/mail/orthoatmine
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/orthoatmine/.local/bin:/home/orthoatmine/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/orthoatmine
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=931
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/orthoatmine
:SHLVL=1
:LOGNAME=orthoatmine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AmkUc7SUMP,guid=81e422b63ff1a3b182af3a0100000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/orthoatmine
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-orthoatmine-V4cjo5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/935,unix/unix:/tmp/.ICE-unix/935
:GPG_AGENT_INFO=/run/user/orthoatmine/keyring-hwpHaq/gpg:0:1
:SSH_AUTH_SOCK=/run/user/orthoatmine/keyring-hwpHaq/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5737
:DESKTOP_STARTUP_ID=gnome-shell-1146-NAS-gnome-control-center-6_TIME10723747

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30972                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30972                30972                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/orthoatmine/.xsession-errors
:pos:	108106
:flags:	0102002
:2:/home/orthoatmine/.xsession-errors
:pos:	108106
:flags:	0102002
:3:socket:[3127593]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[3125714]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[3128601]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[3137814]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:/dev/urandom
:pos:	0
:flags:	02100000
:15:socket:[3134174]
:pos:	0
:flags:	02000002
:16:socket:[3134175]
:pos:	0
:flags:	02000002

smolt_data:
:
:
:General
:=================================
:UUID: 0aa2f628-f243-44e5-8595-428cfc6a0ac6
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5999.40
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 945 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 3955
:System Swap: 6015
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:22908:4163:33466) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port C)
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:22909:4163:33466) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port D)
:(4098:43600:4098:43600) pci, snd_hda_intel, MULTIMEDIA, Cypress HDMI Audio [Radeon HD 5800 Series]
:(4098:22872:4163:33466) pci, None, HOST/PCI, RD780 Northbridge only dual slot PCI-e_GFX and HT1 K8 part
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(4098:22904:4163:33466) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port A)
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4098:17308:4163:33614) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4163:33614) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:33614) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17305:4163:33614) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(5138:5924:12596:16724) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(4098:17302:4163:33614) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26777:4098:2816) pci, radeon, VIDEO, Cypress [Radeon HD 5800 Series]
:(4098:17303:4163:33614) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4163:33614) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4163:33614) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:33614) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:33614) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_nas-lv_root / ext4 4096 4096 9326101 7073250 6605897 2338336 2112774 2112774
:/dev/sda1 WITHHELD fuseblk 4096 4096 15617179 3134109 3134109 12896884 12649436 12649436
:/dev/sdb1 WITHHELD fuseblk 4096 4096 488378111 16015369 16015369 64421924 64271202 64271202
:/dev/sdc2 /boot ext4 1024 1024 508745 424660 399060 128016 127671 127671
:/dev/sdc1 WITHHELD fuseblk 4096 4096 228499075 28717368 28717368 115164384 114976901 114976901
:/dev/mapper/vg_nas-lv_home /home ext4 4096 4096 4653814 4305844 4072372 1169168 1158294 1158294
:
Comment 1 orthoatmine 2012-06-01 08:20:51 EDT
Created attachment 588426 [details]
File: core_backtrace
Comment 2 orthoatmine 2012-06-01 08:22:03 EDT
Created attachment 588427 [details]
File: backtrace
Comment 3 orthoatmine 2012-06-01 08:24:00 EDT
Created attachment 588428 [details]
File: maps
Comment 4 Blue.Dog.Archolite 2012-08-10 15:54:51 EDT
Was attempting to modify delay for typing repeat

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 17:20:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:20:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.